Subject: RE: Make quoted strings problem running from cmd.exe...
From: John Wiersba <[email-masked]>
To: "'Chris Faylor'" <[email-masked]>, John Wiersba <[email-masked]>
Cc: [email-masked]
Date: Wed, 18 Aug 1999 12:25:50 -0400

Be my guest.  I find cygwin indispensible -- I don't know what I would have
done without it.  Probably would have used MKS.  

Thanks, guys! 

> -----Original Message-----
> From: Chris Faylor [mailto:[email-masked]]
> Sent: Tuesday, August 17, 1999 10:41 PM
> To: John Wiersba
> Cc: [email-masked]
> Subject: Re: Make quoted strings problem running from cmd.exe...
> 
> 
> On Tue, Aug 17, 1999 at 06:25:20PM -0400, John Wiersba wrote:
> >"Cygwin.  Don't leave Unix without it." -- me
> 
> Hey.  I like this.  I hope you don't mind if I use it.
> 
> cgf
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]